<!DOCTYPE html>
<html lang="en">
<head>
    <link rel ="stylesheet" href="estil.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Board & Board</title>
    <link type="image/png" rel="icon" href="./imatges/B_Blogo2.gif">
</head>
<body>

<div id="cos">
    <header id="header" >
        <div id="tops">
            <div ><a class="boto" href=" contact.html">contacte</a></div>
            <div ><a class="boto" href=" tenda.html">tenda</a></div>
            <div ><a class="boto" href=" index.html">inici</a></div>
        </div>
        <div id="banner">

        </div>
    </header>
    <div class="marcas">
        <a class="boto" href=" calendari.html">calendari</a>
        <a class="boto" href=" llocs.html">llocs</a>
        <a class="boto" href=" videos.html">video</a>
        <a class="boto" href=" noticies.html">noticies</a>
        <a class="boto" href=" foro.html">foro</a>
        <a class="boto" href=" taller.html">taller</a>
    </div>
    <main>
    <form  action="https://formspree.io/mrgbkbny" method="post">

        <div class="formulari" >
            <h4>Contacta</h4>
            <div>
                <label for="name">El teu nom *</label>
                <input type="text" style="margin-left: 120px;" class="botoform" id="name" name="user_name">
            </div>
            <div>
                <label for="mail">El teu correu electronic *</label>
                <input type="email" style="margin-left: 27px;" id="mail" class="botoform" name="_replyto">
            </div>
            <div>
                <label for="title">Títol *</label>
                <input type="text" id="title" class="botoform" style="margin-left: 164px;" name="user_suggestion">
            </div>
            <div>
                <label for="msg">Missatge *</label>
                <textarea id="msg" class="botoform" name="user_message" style="margin-left: 137px; height: 100px; width: 163px;"></textarea>
                <button class="botoform" type="submit">Enviar Missatge</button>
            </div>
        </div>

    </form>
    </main>
    <footer id="footer">
        <!--<p>
            <a href=" http://itb.mateuyabar.com">Link 1</a>
            <a href=" http://itb.mateuyabar.com">Link 2</a>
            <a href=" http://itb.mateuyabar.com">Link 3</a>
        </p>-->
    </footer>


</div>
</body>
</html>
</div>
</body>
</html>
